#ifndef __SYSNUM_H
#define __SYSNUM_H

// System call numbers
#define SYS_fork         1
#define SYS_exit         93
#define SYS_wait         3
#define SYS_wait4 260
#define SYS_pipe         4
#define SYS_pipe2 59

#define SYS_read 63
#define SYS_kill         6
#define SYS_exec         7
#define SYS_execve 221
#define SYS_fstat        80

#define SYS_chdir        9
#define SYS_dup         23
#define SYS_getpid      11
#define SYS_sbrk        12
#define SYS_sleep       13
#define SYS_uptime      14
#define SYS_open        15
#define SYS_write       16
#define SYS_remove      17
#define SYS_trace       18
#define SYS_sysinfo     19
#define SYS_mkdir       20
#define SYS_close       21
#define SYS_test_proc   22
#define SYS_dev         23
#define SYS_readdir     24
#define SYS_getcwd      17
#define SYS_rename      26
#endif